.blog-list-table {
    display: table;
    width: 100%;
    padding: 10px 0;
    text-align: left;
    vertical-align: middle;
    border-bottom: dotted 1px #DCDCDC;
}

    .blog-list-table .left {
        display: table-cell;
        width: 30%;
        vertical-align: middle;
    }

    .blog-list-table .right {
        display: table-cell;
        width: 70%;
        padding: 0px 20px;
        vertical-align: middle;
    }

.blog-list-table a {
    color: black;
}

@media (max-width: 768px) {
    .blog-list-table {
        display: block;
        width: 100%;
        padding: 10px 0;
        vertical-align: middle;
        text-align: center;
        border-bottom: dotted 1px #DCDCDC;
    }

        .blog-list-table .left {
            display: block;
            width: 100%;
            vertical-align: middle;
        }

        .blog-list-table .right {
            display: block;
            width: 95%;
            margin: 10px;
            vertical-align: middle;
        }
}